section#featured {
    position: relative;
    display: block;
    width: 950px;
    height: 295px;
    margin: 4px 20px 15px 20px !important;
    z-index: 50;
}

section#featured ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul#output {
    float: right;
    top: 0px;
    right: 0px;
    
    width: 693px;
    height: 295px;
    
    z-index: 60;
    
    border: 1px solid #d2d2d2;
}

ul#output li {
    position: absolute;
    width: 693px;
    height: 295px;
}

ul#output li.live {
   text-align: center;
}

ul#output li a {
   color: white;
}

ul#output li div.images {
    position: absolute;
    left: 0px;
}

ul#output li div.images div.thumbs {
    position: absolute; 
    bottom: 10px;
    right: 10px;
    text-align: right;
    z-index: 50;
}

ul#output li div.images div.thumbs a.gallery {
    display: block;
    float: left;
    margin-left: 18px;
    border: 1px solid white; 
    
    width: 40px;
    height: 40px;
    
    outline: 0 none;
}

ul#output li div.images div.thumbs a.gallery:hover,
ul#output li div.images div.thumbs a.current {
    border-color: #EE4144;
}

ul#output li div.images div.thumbs a.gallery img {

}


ul#output li {
    height: 295px;
    overflow: hidden;
}

ul#output li article {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 233px;
    height: 295px;
    background-color: #f7f7f7;
}

ul#output li article h2 {
    margin: 10px 15px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #e8e8e8; 
}

ul#output li article h2 a {
    font-family: 'gobCL', Verdana, sans-serif;
    font-weight: bold;
    font-size: 17px;
    text-transform: none;
    color: #6c6c6c;
}

ul#output li article p {
    margin: 0;
    font-family: 'gobCL', Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    color: #848484;
    padding-top: 10px;
    border-top: 1px solid #ffffff;
    margin: 0 15px 0;
}




section#featured aside.buttons {
    float: left;
    margin-left: 5px;
    overflow: hidden;
    width: 226px;
}
section#featured aside.buttons ul li {
    background: url("../img/featured/boton-sidebar-home.png") no-repeat scroll 0 0 transparent;
    height: 56px;
    margin-bottom: 4px;
    width: 226px;
}
section#featured aside.buttons ul li a {
    color: #333333;
    display: block;
    font-family: gobCL,Verdana,sans-serif;
    font-size: 18px;
    padding: 20px 16px 0 16px;
    text-align: left;
}

section#featured aside.buttons ul li a small {
    display: block;
    font-size: 12px;
    color: #8F8F8F;
}
